Delete job
curl --request DELETE \
--url https://api.example.com/api/jobs/{job_id} \
--header 'Authorization: Bearer <token>'import requests
url = "https://api.example.com/api/jobs/{job_id}"
headers = {"Authorization": "Bearer <token>"}
response = requests.delete(url, headers=headers)
print(response.text)const options = {method: 'DELETE', headers: {Authorization: 'Bearer <token>'}};
fetch('https://api.example.com/api/jobs/{job_id}', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));
"<string>"{
"detail": [
{
"loc": [
"<string>"
],
"msg": "<string>",
"type": "<string>",
"input": "<unknown>",
"ctx": {}
}
]
}Monitor
Delete job
Deletes a specific job and its corresponding data.
DELETE
/
api
/
jobs
/
{job_id}
Delete job
Authorizations
OAuth2AuthorizationCodeBearerAPIKeyHeader
The access token received from the authorization server in the OAuth 2.0 flow.
Path Parameters
Unique ID of the job to delete.
Response
Job deleted successfully.
The response is of type string.
Was this page helpful?
⌘I

